Subject: Help with Walmart orders
From: John Babcock <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 19 Mar 2025 20:54:02 +0000

[https://i5.walmartimages.com/seo/Regency-Heights-Queen-Bed-Comforter-Set-Boho-Bedding-Comforter-Set-with-Pillow-Sham-Blue-Grey-3-Piece_904d59dd-b9d1-4e82-af0d-78a33ffdd7ef.7f2ad9b1fa84ce37c4abb82990915ef3.jpeg?odnHeight=208&odnWidth=208&odnBg=FFFFFF]<https://www.walmart.com/ip/Regency-Heights-Queen-Soft-Washed-Pleated-Comforter-Set-3-Piece-Bedding-Set-Blue-Grey/12451073402>
Regency Heights Queen Bed Comforter Set, Boho Bedding with Pillow Sham, Blue/Grey, 3-Piece<https://www.walmart.com/ip/Regency-Heights-Queen-Soft-Washed-Pleated-Comforter-Set-3-Piece-Bedding-Set-Blue-Grey/12451073402>
Bed Size: Queen
Actual Color: Blue/Grey
Qty 1
$5.48 from savings
$34.51
[https://i5.walmartimages.com/seo/Regency-Heights-Queen-Bed-Comforter-Set-Boho-Bedding-Comforter-Set-with-Pillow-Sham-Blue-Grey-3-Piece_904d59dd-b9d1-4e82-af0d-78a33ffdd7ef.7f2ad9b1fa84ce37c4abb82990915ef3.jpeg?odnHeight=208&odnWidth=208&odnBg=FFFFFF]<https://www.walmart.com/ip/Regency-Heights-Queen-Soft-Washed-Pleated-Comforter-Set-3-Piece-Bedding-Set-Blue-Grey/12451073402>
Regency Heights Queen Bed Comforter Set, Boho Bedding with Pillow Sham, Blue/Grey, 3-Piece<https://www.walmart.com/ip/Regency-Heights-Queen-Soft-Washed-Pleated-Comforter-Set-3-Piece-Bedding-Set-Blue-Grey/12451073402>
Bed Size: Queen
Actual Color: Blue/Grey
Qty 1
$5.00 from promo code
Discount price $34.99$34.99
$39.99
 I wonder if you can help me with my order from walmart- I am trying to purchase the queen COMFORTER set and I keep receiving the queen DUVET set.  This has happened twice.  The first order is Order# 200012948086291.   Returned that one & tried to re-order.  Again, received the wrong item today.  The second is Order# 200012863891248.  Is there any way you can make sure I get the correct item?  Let me know if you need more information.

Thank you,
Alisa Babcock